dsi 1.4.3

now browsing by tag

 
 

Las diferencias de los cartuchos 3ds

Hasta ahora,casi todos los cartuchos pueden funcionar en la consola n3ds perfectamente.aún ahora,La última versión del Nintendo 3ds está 2.1.0-4,sin embargo,todavía muchos cartuchos soporta 3ds 2.1.0-4 con éxito.como cartucho supercard dstwo,cartucho ace3ds,cartucho r4i gold 3ds,cartucho r4i-sdhc 3ds,cartucho acekard 2i,cartucho r4i-gold 3ds eu,cartucho m3i zero,cartucho ez-flash vi—etc,sobre todo,tarjeta ace3ds,tarjeta dstwo,tarjeta r4i gold 3ds,tarjeta acekard 2i (todos que se vendemos ahora )pueden funcionar en 3ds 2.1.0-4 directamente,es decir,los cartuchos 3ds pueden soportar 3ds 2.1.0-4 y no necesitan ninguna actualización

A continuación vamos a ver los cartuchos 3ds

Cartucho supercard dstwo es el mejor ,tarjeta dstwo soporta 3DS V2.1.0-4 y DSi 1.4.3 directamente,compatible con Nintendo 3DS/DSi XL/DSi/DSL/DS perfectamente.puede jugar todos los juegos ds/dsi que no necesita actualizar.

Cartucho acekard 2i es el más popular,Cartucho Ak 2i soporta 3DS 2.1 y DSI 1.4.3 directamente.compatible con Nintendo 3ds/dsi/dsL/ds perfectamente.cartucho Acekard 2i 3DS funciona DSi juegos en 3DS.

cartucho r4i gold 3ds es el más fácil,Cartucho R4i 3ds gold soporta Nintendo 3DS 2.1.0-4 y DSi 1.4.3 directamente,también compatible con NDSi XL/DSi/DS.puede jugar los juegos ds/dsi

Cartucho r4i-sdhc 3ds es el más famoso,Tarjeta R4i-SDHC 3DS soporta 3DS 2.1.0-4 y DSi 1.4.3,es una 3DS flashcard nueva  lanzada por el equipo R4i-SDHC oficial,soporta DS modo en 3DS consola, puedes jugar DS / DSi roms juegos en tu 3DS

Cartucho ace3ds es el más barato,ACE3ds compatible con Nintendo 3DS 2.1.0-4 y DSi 1.4.3 perfectamente y no necesita actualizar.ACE3DS es un flashcard SLOT-1 para la serie NDS consola, soportar SDHC y funcionar la mayoría de los juegos y homebrews.

¿Cómo actualizar tarjeta R4i-GOLD 3DS\R4i-GOLD V1.41\R4i-GOLD V1.42 para funcionar NDSi V1.4.3?

R4i-gold kernel 1.53b se publica por el equipo r4i-gold.es decir,quienes tienen tarjetas R4i-GOLD 3DS\R4i-GOLD V1.41\R4i-GOLD V1.42 ,y actualizar firmware dsi 1.4.3 ha publicado también,tienes que actualizar flashcard R4i-GOLD 3DS\R4i-GOLD V1.41\R4i-GOLD V1.42 con el último kernel 1.53b.

Luego,dejamos a ver ¿Cómo actualizar tarjeta R4i-GOLD 3DS\R4i-GOLD V1.41\R4i-GOLD V1.42 para funcionar NDSi V1.4.3?

1.Confirmar nds cargada totalmente , mejor con poder externo pluged.
2. En primer lugar, volver a formatear la tarjeta SD, descargar la última versión kernel 1.53b.
3. Unzip y copiar los archivos (R4iMenu, moonshl2, moonmemo, r4.DAT) a la raíz de la tarjeta MicroSD.
4. Descargar la última programas de actualizar. Unzip y copiar el archivo (fwup143c.nds) a la raíz de la tarjeta MicroSD.
5. Insertar la tarjeta microSD en la tarjeta R4i-gold, insertar la tarjeta R4i-gold en nds dsl dsi dsixl 3DS
6. Encender la consola y pulse el botón "A"para funcionar el fwup143.nds archivo de actualización.
Advertencia: Al actualizar la tarjeta R4i-gold, no se le permite apagar poder o sacar R4i-gold,si no, se dañará la tarjeta R4i-gold.

Puedes descargar Juegos que la tarjeta ace3ds resuelto

Tarjeta ace3ds funcionar en Nintendo 3ds 2.1.0-4 y dsi 1.4.3 perfectamente.y no necesita actualizar. Ace3ds es compatible con los juegos, puedes descargar los juegos gratis y directamente desde aquí,estaremos actualizando continuamente

4810 – Crayon Shin-chan Obaka Dainin Den Susume! Kasukabe Ninja Tai! (JP)
5240 – Dimentium II Tozasareta Byoutou (JP)
5733 – Nandas Island (US)
5734 – Zhu Zhu Pets Puppies (EU)
5738 – 1Cake Mania: Main Street (US)
5737 – Jewel Quest Solitaire Trio (US)
5738 – Transformers Dark of the Moon Decepticons (US)
5739 – Beastly Frantic Foto (US)
5740 – Loving Life with Hello Kitty and Friends (EU)
5741 – Transformer Dark of the Moon Autobots (US)
5742 – Cars 2 (US)
5743 – ThinkSMART Scotland Yard (US)
5744 – ThinkSMART Labyrinth (US)
5745 – Murder In Venice (US)
5746 – Tin Can Escape (US)
5747 – Green Lantern (EU)
5748 – Kung Fu Panda 2 (EU)
5749 – Solatorobo Red the Hunter (EU)
5750 – One Piece Gigant Battle (DE)

 

¿ Cómo funcionar cartucho ACE3DS a soportar N3DS v2.1.0 y DSi 1.4.3 ?

Como sabemos, Flashcard ace3ds es una tarjeta nueva publicado por el equipo ace3ds oficial,soporta Nintendo 3ds 2.1.0 y dsi 1.4.3 perfectamente también no necesita ninguna acutalización.también es más barato,es excelente para los jugadores de 3ds.

aquí es la guía sobre Cómo funcionar cartucho ACE3DS a soportar N3DS v2.1.0 y DSi 1.4.3:

La información básica acerca de ACE3DS

El Sitio web oficial: www.ace3ds.com
El distribuidor oficial:www.digibay.es

Dicen que, tarjeta ace3ds puede funcionar en 3ds sin ningúna actualización, lo he probado, vamos a ver las inforationes siguientes:

Cosas que necesitas preparar

1. Una flashcard ace3ds

2.Un lector de tarjeta y una tarjeta TF.

Las pasos que tiene que hacer

1.Descargar el kernel ace3ds

2.Unziplo y poner el archivo root a la tarjeta de TF y luego arrancar la consola.

Voy a probar en mi 3DS V2.1.0_3, si has visto los iconos como fotos siguiente después de arrancar la consola, ¡Feliz! es decir,ace3ds puede compatible con la última firmware3ds:

luego haga clic en la tecla "A", entrar en el menú ACE3DS, como screeshot:

Luego haga clic en juego "Mario iCons",entraras en el menú del juego y ahora disfrutas de tus juegos:


En total, en el proceso de probar es muy bien y funciona bien en mi última firmware.ACE3DS es una tarjeta de 3DS que soportar 3ds 2.1.0 perfectamente.

¿ Cómo actualizar r4i gold 3DS para funcionar en NDSi 1.4.3 ?

Hoy en día, el equipo r4ids(www.r4ids.cn) publica un parche de actualizar DSi v1.4.3 para r4i gold 3ds.este parche es especialmente diseñado para los usuarios que se encontra el problema de la tarjeta rota

Como sabemos, todos los flashcards nuevos R4i Gold 3DS puede soportar la más nueva DSi v1.4.3 Firmware con éxito sin ningúna actualización, sin embargo, si actualizaste tu tarjeta R4i Gold 3DS, tiene un error o no funciona en DSi v1.4.3, luego tratas de probar este parche .. ”

A continuación es la guía sobre e¿ Cómo actualizar r4i gold 3DS para funcionar en NDSi 1.4.3 ?

Antes de actualizar, necesitas preparar lo siguiente:

1.Una consola NDSL/NDSi/3DS

2.Una flashcard

3.R4i Gold v1.4.3 Parche,puedes descargar aquí

Para NDSL: (Nota: utiliza el parche: V143_Patch_R4iGold3DS_NDSL.nds)

1.Descargar la última Wood R4 para R4ids gold y unziplo en el directorio raíz de tu tarjeta TF

2.Copiar V143_Patch_R4iGold3DS_NDSL.nds a la tarjeta TF

3.Debes obtener un NDSL

4.Sólo encender tu NDSL y boot up V143_Patch_R4iGold3DS_NDSL.nds con “A” tarjeta;

5.Sacar “A” tarjeta de la NDSL

6.Reinsert tu cartucho roto R4i gold 3ds en la NDSL

7.Pulsar KEY_A y el proceso de actualización se iniciará

8.Debes mantener tu NDSL encendido durante el proceso de actualización

9.Si el resultado muestra SUCCESS, significa que ha actualizado tu R4i gold 3ds con éxito y esta tarjeta puede funcionar en NDSi V1.4.3

Para NDSi v1.4.3 y 3DS 2.1.0-3: (usa el parche: V143_Patch_R4iGold3DS_NDSi.nds)

1.Descargar la última Wood R4 para R4ids gold y unziplo en el directorio raíz de tu tarjeta TF

2.Copiar V143_Patch_R4iGold3DS_NDSi.nds a la tarjeta TF

3.Debes obtener un NDSi que la versión es abajo v1.43 o Nintendo 3DS para completar el proceso de actualizar;

4.Sólo encender tu NDSi y boot up V143_Patch_R4iGold3DS_NDSi.nds

5.Attention: no saque tu tarjeta R4i Gold 3DS;

6.Pulsar KEY_A y el proceso de actualización se iniciará

7.Debes mantener tu NDSi encendido durante el proceso de actualización

8.Si el resultado muestra SUCCESS, significa que ha actualizado tu R4i gold 3ds con éxito y esta tarjeta puede funcionar en N3DS 2.1.0 y NDSi V1.4.3

Acekard 2i soporta 3DS 2.1 y DSi 1.4.3

Hoy,el equipo acekard publica que Acekard 2i soporta 3DS 2.1 y DSi 1.4.3,es excelente,es una buena noticia para los usuarios acekard 2i.necesitas desgarcar el parche desde aquí. a continuación,vamos a hablar de ¿cómo actualizar ak2i a 3DS 2.1 y DSi 1.4.3 ?

Si tu consola es DSi o DSXL,necesitas usar ak2ifw_update_3ds21_DSi143.nds para actualizar.

Si tu consola es  DSL o DSPhat, necesitas usar ak2ifw_update_3ds21_DSi143_onDSL.nds para actualizar.
Sólo tienes que seguir las instrucciones después de funcionar el archivo de actualizar.

Una tarjeta 3DS nueva y más barata—ACE3DS

Ahora,aparece una tarjeta 3DS nueva y más barata—ACE3DS,compatible con Nintendo 3DS 2.1.0 y DSi 1.4.3 perfectamente y no necesita actualizar.ACE3DS es una flashcard SLOT-1 para la serie NDS consola. Es producido por las fábricas de R4 original y Dstt.ACE3DS es versiones de actualizar de R4 y DSTT con caracteristicas multimedia que pueden soportar SDHC y funcionar la mayoría de los juegos y homebrews.

Sus características:
Construido en moonshell 2,10 beta, navegador, correo electrónico y E-books sofeware soporta
Adopts la última mochip para ampliar el tiempo de espera
Construido en función de RTG para arrancar slot-2 perfectamente
Compatible con todas las ediciones de DS con los tipos diferentes de lengua
Soporta SDHC (Micro SD 4G, 8G, 16G, 32G)
La segunda generación de dispositivo de almacenamiento (no arranque herramienta requerido)
Rasante de la ranura de tarjeta slot 1
Soportar tarjetas MicroSD, FAT16 o 32
Soportar cualquier tarjeta MicroSD velocidad sin desfase en el juego
Soportar Clean ROM, drag y drop. Funciona en cualquier OS
Soportar Wood R4 firmware
Construido en NoPass
Detectar automáticamente guardar el tipo
Guardar directamente a la tarjeta MicroSD, no a bordo de chip
Soportar Moonshell y otros homebrew
El usuario skinnable interfaz amigable. Pantalla táctil o los botones
Soportar el juego WiFi, DS Rumble Pack y DS Browser
Soportar los cambios de los antecedentes de la interfaz de la operación
Soportar a la piel DIY fijando colores de fondo y la fuente en el menú principal y menú del juego manualmente y de forma automática
Soportar 4-escala de ajuste ligereza (sólo DS Lite)
Soportar el Soft Reset
Soportar trucos de Action Replay
Soportar DLDI auto-patch.

iSmart MM DSi Firmware 1.4.3 lanza y También moonshell soft nuevos.

El equipo iSmart DS ha publicado una actualización para su flashcard iSmart MM para permitir que funcione con el nuevo firmware 1.4.3 DSi que bloqueó varios flashcards. También se lanza un parche moonshell 2,10 soft reset.

iSmart MM para DSi Firmware 1.4.3 lanza 01 de julio 2011

1. Soportar DSi Firmware 1.4.3
Esto no es una sistema completa de descargar, si usted tiene una nueva instalación, por favor descargue el anterior y siga las instrucciones siguientes.
instrucción:
1. Descargar el archivo.
2. Unziplo a su disco duro local.
3. Copiar el archivo under _ismart \ system1.dat a su TF (reemplazar el viejo).
iSmart MM Softreset para Moonshell 2.10 – 01 de julio 2011
instrucción:
1. Descargar el archivo.
2. Unziplo en su disco duro local.
3. Copiar el archivo DSI2.nds a su TF under / moonshl2/resetmse.